{
  "name": "mizan",
  "version": "1.0.0",
  "description": "Django + React server functions framework.",
  "main": "index.js",
  "directories": {
    "example": "example"
  },
  "scripts": {},
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "@playwright/test": "^1.58.2",
    "@types/node": "^25.5.0"
  }
}
